package org.springblade.gateway.active_gateway.exception;

/**
 * @Author: Silent
 * @Description 助力异常类
 * @Date: Created in 14:11 2021/11/9
 * @Modified By:
 */
public class AppActiveProductException extends RuntimeException{
	public AppActiveProductException() {
	}

	public AppActiveProductException(String message) {
		super(message);
	}

	public AppActiveProductException(String message, Throwable cause) {
		super(message, cause);
	}

	public AppActiveProductException(Throwable cause) {
		super(cause);
	}

	public AppActiveProductException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
		super(message, cause, enableSuppression, writableStackTrace);
	}
}
